class UpdateContestnotificationsDescription < ActiveRecord::Migration
  def up
    change_column  :contestnotifications, :description, :text
  end

  def down
    change_column  :contestnotifications, :description, :string
  end
end
